/*--- Avanquest WebEasy Page Style ---*/


.cc121              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc122              { /* Common */
	border          :   0.00pt none #cccc99;
	}
.cc123              { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc124              { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc125              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc126              { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc127              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc128              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #808000;
	}
.cc129              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc130              { /* Common */
	border          :   0.00pt none #808080;
	}
div#e34             { /* &nbsp;Sculpted images fr... */
	position        : absolute;
	left            :  31.50pt;
	top             :  85.50pt;
	width           : 601.50pt;
	height          :  16.50pt;
	}
span#e33            { /* handmadetile012010.jpg */
	background      : transparent url(handmadetile012010.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :  45.00pt;
	width           : 718.50pt;
	height          :  39.00pt;
	}
span#e32            { /* handmadetile012009.jpg */
	background      : transparent url(handmadetile012009.jpg) no-repeat top left;
	position        : absolute;
	left            :  16.50pt;
	top             :   0.75pt;
	width           : 320.25pt;
	height          :  58.50pt;
	}
span#e31            { /* handmadetile012008.jpg */
	background      : transparent url(handmadetile012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :   0.75pt;
	width           : 146.25pt;
	height          :  58.50pt;
	}
span#e30            { /* handmadetile002002.jpg */
	background      : transparent url(handmadetile002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 455.25pt;
	top             :   0.75pt;
	width           : 147.00pt;
	height          :  58.50pt;
	}
span#e29            { /* handmadetile002001.jpg */
	background      : transparent url(handmadetile002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             :   0.75pt;
	width           : 155.25pt;
	height          :  58.50pt;
	}
div#e28             { /* Nature */
	position        : absolute;
	left            : 101.25pt;
	top             :  57.00pt;
	width           : 127.50pt;
	height          :  19.50pt;
	}
div#e27             { /* Furnace Hill Tile */
	position        : absolute;
	left            :  34.50pt;
	top             :  15.75pt;
	width           : 232.50pt;
	height          :  25.50pt;
	}
span#e26            { /* handmadetile012005.jpg */
	background      : transparent url(handmadetile012005.jpg) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             : 727.50pt;
	width           : 220.50pt;
	height          : 219.75pt;
	}
div#e25             { /* Home */
	position        : absolute;
	left            : 243.75pt;
	top             :  56.25pt;
	width           :  46.50pt;
	height          :  19.50pt;
	}
div#e24             { /* &nbsp;&nbsp;Products */
	position        : absolute;
	left            : 505.50pt;
	top             :  56.25pt;
	width           :  62.25pt;
	height          :  18.75pt;
	}
div#e23             { /* &nbsp;&nbsp;About Us */
	position        : absolute;
	left            : 309.75pt;
	top             :  56.25pt;
	width           :  66.75pt;
	height          :  20.25pt;
	}
div#e22             { /* &nbsp;Contact Us */
	position        : absolute;
	left            : 647.25pt;
	top             :  56.25pt;
	width           :  73.50pt;
	height          :  21.75pt;
	}
div#e21             { /* Dealers */
	position        : absolute;
	left            : 591.00pt;
	top             :  56.25pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e20             { /* &nbsp;&nbsp;Concept Boar... */
	position        : absolute;
	left            : 388.50pt;
	top             :  56.25pt;
	width           : 112.50pt;
	height          :  18.75pt;
	}
span#e19            { /* handmadetile012004.jpg */
	background      : transparent url(handmadetile012004.jpg) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 726.00pt;
	width           : 408.00pt;
	height          : 236.25pt;
	}
div#e18             { /* 6X6 Dove and Ivy in Rain... */
	position        : absolute;
	left            : 233.25pt;
	top             : 939.75pt;
	width           : 162.75pt;
	height          :  19.50pt;
	}
span#e17            { /* handmadetile012003.jpg */
	background      : transparent url(handmadetile012003.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 114.00pt;
	width           : 636.00pt;
	height          : 597.75pt;
	}
div#e16             { /* &nbsp;Forest Series */
	position        : absolute;
	left            :  68.25pt;
	top             : 120.75pt;
	width           :  96.75pt;
	height          :  16.50pt;
	}
span#e15            { /* handmadetile012002.jpg */
	background      : transparent url(handmadetile012002.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.75pt;
	top             :1572.00pt;
	width           : 635.25pt;
	height          : 255.00pt;
	}
div#e14             { /* 4X4 Octopus */
	position        : absolute;
	left            : 138.00pt;
	top             :1710.75pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#e13             { /* 4X4 Starfish */
	position        : absolute;
	left            : 260.25pt;
	top             :1711.50pt;
	width           :  80.25pt;
	height          :  14.25pt;
	}
div#e12             { /* 4X4 Seahorses */
	position        : absolute;
	left            : 378.00pt;
	top             :1713.00pt;
	width           :  85.50pt;
	height          :  14.25pt;
	}
div#e11             { /* 4X4 Baby Turtles */
	position        : absolute;
	left            : 503.25pt;
	top             :1711.50pt;
	width           : 109.50pt;
	height          :  14.25pt;
	}
div#e10             { /* 2X8 Wave Border */
	position        : absolute;
	left            : 437.25pt;
	top             :1794.00pt;
	width           :  85.50pt;
	height          :  14.25pt;
	}
div#e9              { /* 2X2 Welk Shell */
	position        : absolute;
	left            : 259.50pt;
	top             :1791.75pt;
	width           :  57.75pt;
	height          :  26.25pt;
	}
div#e8              { /* 2X2 Pinwheel Shell */
	position        : absolute;
	left            : 321.00pt;
	top             :1792.50pt;
	width           :  68.25pt;
	height          :  26.25pt;
	}
div#e7              { /* 2X2 Scallop Shell */
	position        : absolute;
	left            : 186.00pt;
	top             :1791.00pt;
	width           :  57.75pt;
	height          :  38.25pt;
	}
div#e6              { /* 2X2 Clam Shell */
	position        : absolute;
	left            : 127.50pt;
	top             :1790.25pt;
	width           :  57.75pt;
	height          :  26.25pt;
	}
img#e5              { /* handmadetile012001.jpg */
	position        : absolute;
	left            :  42.00pt;
	top             : 978.00pt;
	width           : 666.00pt;
	height          : 578.25pt;
	}
div#e4              { /* &nbsp;Floral Collection */
	position        : absolute;
	left            :  63.75pt;
	top             : 993.75pt;
	width           : 120.00pt;
	height          :  16.50pt;
	}
div#e3              { /* Spring Ivy Grouping with... */
	position        : absolute;
	left            : 490.50pt;
	top             : 951.00pt;
	width           : 197.25pt;
	height          :  15.75pt;
	}
div#e2              { /* 2 X 2 */
	position        : absolute;
	left            :  70.50pt;
	top             :1501.50pt;
	width           :  27.75pt;
	height          :  15.00pt;
	}
div#e1              { /* 4 X 4 */
	position        : absolute;
	left            : 111.00pt;
	top             :1448.25pt;
	width           :  34.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          :1950.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
